Subject: Indian-N: Gale Warning For Metarea Vii

From: SIU Weather Processor <[email-masked]>
Date: Thu, 11 Mar 2004 00:53:26 -0600

WTIO24 FMEE 110638
SECURITE
GALE WARNING FOR METAREA VII
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 11/03/2004 AT 0600
UTC. WARNING NUMBER: 037/09 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

GALE WARNING
BEGINNING OF VALIDITY: THURSDAY  11/03/2004 AT 0600 UTC.

PHENOMENON:        OVERLAND DEPRESSION 9 (EX-GAFILO) 990 HPA
POSITION:          WITHIN 30 NM RADIUS OF POINT 24.4S / 46.3E
(TWENTY FOUR DECIMAL FOUR DEGREES SOUTH AND FORTY SIX DECIMAL THREE DEGREES
EAST) AT 0600 UTC
MOVEMENT:          SOUTH 4 KT

THREAT AREAS:
SQUALLY WEATHER EXISTS WITHIN 180 NM RADIUS OF THE CENTRE, EXTENDING LOCALLY
UP TO 350 NM IN THE EASTERN AND NORTHERN SECTORS.

GALE FORCE WINDS 35/40 KT AND HIGH SEAS EXTEND UP TO 100 NM FROM THE COASTS
OF MADAGASCAR IN THE SOUTHERN SEMI-CIRCLE ( SOUTH OF 20S ). NEAR GALE FORCE
WINDS 30 KT AND ROUGH TO VERY ROUGH SEAS EXTEND UP TO 200  NM FROM THE
COASTS OF MADAGASCAR IN THE SOUTHERN SEMI-CIRCLE (SOUTH OF 20 S ). STRONG
GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/03/11 AT 18 UTC:
25.0S / 47.0E, MAX WIND = 30 KT.
24H, VALID 2004/03/12 AT 06 UTC:
25.5S / 47.5E, MAX WIND = 40 KT.

OTHER INFORMATIONS:
NIL.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.